1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from 9.3.0 to 9.5.1 doesn´t works

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by RüdigerF, Apr 13, 2010.

  1. RüdigerF

    RüdigerF New Pleskian

    15
    60%
    Joined:
    Apr 13, 2010
    Messages:
    2
    Likes Received:
    0
    Hi,

    when I try an upgrade of Plesk 9.3.0 to 9.5.1 to start I get the following message:
    By email I get this note:

    How can I perform the update, which would result in an error message?


    Greeting

    Rüdiger
     
  2. FBecker

    FBecker Guest

    0
     
    I have the same Problem on SuSE 11.1.
    I have read the info the use gcc3 to be installed around the update, but that did not help either remain the same errors as described above
     
  3. HolgerG

    HolgerG Guest

    0
     
    Hi,

    got the same problem too ....
    all updates to the latest version before 9.5.1 are done.

    Need some help!

    Think, that only parallels-staff is able to help.

    Thanks!

    (Suse 11.x)
     
    Last edited by a moderator: Apr 13, 2010
  4. KirkM

    KirkM Basic Pleskian

    25
    73%
    Joined:
    Mar 27, 2007
    Messages:
    94
    Likes Received:
    0
    Doesn't work on Centos 5.x 64 bit either
     
  5. TylerR

    TylerR Guest

    0
     
    Not working on Fedora or CentOS here. Centos 32bit was getting an unable to retrieve packages error.
     
  6. KirkM

    KirkM Basic Pleskian

    25
    73%
    Joined:
    Mar 27, 2007
    Messages:
    94
    Likes Received:
    0
    Looks like they pulled the update. It no longer shows in my CP.
     
  7. RüdigerF

    RüdigerF New Pleskian

    15
    60%
    Joined:
    Apr 13, 2010
    Messages:
    2
    Likes Received:
    0
    Hi KirkM,

    yes. Same in my CP.
     
  8. FBecker

    FBecker Guest

    0
     
    Yes for me it is no longer selectable
     
  9. tech01

    tech01 Basic Pleskian

    21
    90%
    Joined:
    May 22, 2009
    Messages:
    65
    Likes Received:
    3
    Also can not upgrade

    Exchanging information with licensing server.
    Downloading the file PSA_9.5.1/plesk_getkeyinfo.sh: Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.
     
  10. TylerR

    TylerR Guest

    0
     
    Upgraded several machines, running great, even got them pci compliant.
     
  11. Total

    Total Guest

    0
     
    I upgraded with no issues at all ... 9.3 to 9.51
     
Loading...